body{ 
background-image: url(images/website-bg.gif);
background-repeat: no-repeat;
	background-color:black; 
	font:normal 12px oxygen, verdana, sans-serif;
	line-height:19px;
	margin: 0px;
	margin-left: 75px;
}

.navtext {
	color:  #ffcd05;
	text-align:  center;
	font-family: oxygen, verdana, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
} a.navtext:link {	
	color: #ffcd05;
	text-decoration: none;	
} a.navtext:visited {
	color: #ffcd05;
	text-decoration: none;	
} a.navtext:active {
	color: #ffcd05;
	text-decoration: none;	
} a.navtext:hover {
	color: #ffcd05;
	text-decoration: underline;	
}

